Subject: [Nea] Logistics for NEA virtual interim meeting today at 8am PST

From: "Susan Thomson (sethomso)" <[email-masked]>
Date: Thu, 28 Jan 2010 09:41:59 -0600

The slides have now been uploaded to the NEA WG wiki:
http://trac.tools.ietf.org/wg/nea/trac/wiki/Jan2010Interim

Please try to join webex 10 mins early to help us start on time. 
It may take a few minutes to set up, especially for first-time users.
There are sometimes issues, so you may find you want to try another
computer.

It would also be a good idea to download the slides ahead of time.

If you have problems with webex, dial into the conference bridge
directly.
You will be able to follow along with the downloaded slides.

Webex and dial-in info are on the above wiki.

Thanks
Susan